Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159600 - upgrade leaves file_contexts.pre tmp file lying around
Summary: upgrade leaves file_contexts.pre tmp file lying around
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-05 16:26 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.25.4-10.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-15 15:58:22 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-06-05 16:26:49 UTC
I just upgraded to selinux-policy-targeted-1.23.17-3.  After doing so, there 
is a file called "/etc/selinux/targeted/contexts/files/file_contexts.pre" on 
my hard drive. I suspect that this is a temporary file that should have been 
removed.  If not, then the RPM should claim it.

Comment 1 Daniel Walsh 2005-06-08 12:19:34 UTC
Fixed in selinux-policy-targeted-1.23.18-1


Note You need to log in before you can comment on or make changes to this bug.